{
  "name": "sweet",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.1.18",
    "astro": "^5.17.1",
    "rehype-external-links": "^3.0.0",
    "remark-admonitions": "^1.2.1",
    "remark-directive": "^4.0.0",
    "remark-gfm": "^4.0.1",
    "remark-wiki-link": "^2.0.1",
    "tailwindcss": "^4.1.18"
  }
}
